#ifndef URDATA_H
#define URDATA_H

#include "rtk32.h"

class UrData {
public:
	UrData();
	void tick();
	void set( unsigned int );
	unsigned int aflaes();
private:
	unsigned int data;
	RTKSemaphore sem;
};

#endif